.toplevel_page_upload_video #wpcontent {padding-left: 0;}
.upload_video_section .aio-fixed-header {
    background: #2d3c50;
    padding: 5px 0 0;
    border-left: 2px solid #555f6d;
}
.lms_shortcodes_part .lms_title {float: left;}
#lms_media_folder_cr_form {
    text-align: center;
    padding-bottom: 11px;
}
.lms_title {
    font-size: 18px;
    color: #fff;
    padding-left: 15px;
}
#lms_media_user_shortcodes li.active_video {background: #7b94b5;}
.user_shortcodes .active_video span {color: #fff;}
.aio-fixed-header button,
.aio-fixed-header .btn-info:active,
.aio-fixed-header .btn-info:hover,
.aio-fixed-header .btn-info:focus{
    background: none;
    border: none;
    color: #6c83a1;
    padding: 10px 10px 0;
    font-size: 15px;
}
.jwplayer {margin: 0 auto !important;}
#cr_folder {
    background: url(/wp-content/plugins/lms-helper-media/assets/img/cr_folder.png)no-repeat;
    width: 34px;
    height: 27px;
    background-size: 100%;
    display: inline-block;
    float: right;
    margin-right: 10px;
}
.upload_video_section button {position: relative;outline: none !important;}
.upload_video_section .btn.focus,
.upload_video_section .btn:focus,
.upload_video_section .btn:hover{
    color: #6c83a1;
}
#cr_folder:hover .tooltiptext{
    visibility: visible;
}
.upload_video_section button .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #7b94b5;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 99999;
    bottom: 150%;
    left: 50%;
    margin-left: -60px;
}
.upload_video_section button .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #7b94b5 transparent transparent transparent;
}
.video_del_icon {
    background: url(/wp-content/plugins/lms-helper-media/assets/img/delete.png)no-repeat;
    width: 20px;
    height: 20px;
    background-size: 100%;
    display: inline-block;
    float: right;
    margin-left: 5px;
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
    z-index: 999;
}
.folders_icon {
    background: url(/wp-content/plugins/lms-helper-media/assets/img/folders.png)no-repeat;
    width: 30px;
    height: 25px;
    background-size: 100%;
    display: inline-block;
    float: left;
    margin-left: 5px;
}
#up_video {
    background: url(/wp-content/plugins/lms-helper-media/assets/img/up_video.png)no-repeat;
    width: 38px;
    height: 27px;
    background-size: 100%;
    display: inline-block;
    position: relative;
}
.lms_shortcodes_part .copy_shtrct{
    background: url(/wp-content/plugins/lms-helper-media/assets/img/copy.png)no-repeat;
    width: 28px;
    height: 27px;
    background-size: contain;
    display: inline-block;
    position: relative;
}
.lms_shortcodes_part .preview_shrtct {
    background: url(/wp-content/plugins/lms-helper-media/assets/img/preview.png)no-repeat;
    width: 28px;
    height: 27px;
    background-size: contain;
    display: inline-block;
    position: relative;
}
.lms_shortcodes_part .analytic_shrtct {
    background: url(/wp-content/plugins/lms-helper-media/assets/img/analytic.png)no-repeat;
    width: 28px;
    height: 27px;
    background-size: contain;
    display: inline-block;
    position: relative;
}
#up_video:hover .tooltiptext {visibility: visible;}
.copy_shtrct:hover .tooltiptext {visibility: visible;}
.preview_shrtct:hover .tooltiptext {visibility: visible;}
.analytic_shrtct:hover .tooltiptext {visibility: visible;}
.folders_list li {
    margin-bottom: 5px;
    padding: 7px 0;
}
.lms_media_video_thumb {
    display: inline-block;
    float: left;
    max-width: 130px;
    width: 100%;
    height: 110px;
    line-height: 108px;
    text-align: center;
    margin-left: 20px;
}

.lms_media_video_thumb img {
    line-height: 1.5;
    display: inline-block;
    max-width: 100%;
}
.btn_shrt_container {
    display: inline-block;
    margin-left: 20px;
    padding-top: 17px;
}
.copy {
    display: inline-block;
    clear: both;
    width: 100%;
    margin-top: 20px;
}
.hid_cont {
    display: inline-block;
    padding-left: 395px;
}
.lms_shortcodes_part .aio-fixed-header button {
    margin: 0 10px;
}

.folders_list_li_active {background: #d8d8d8;}
.folders_list_li_active .folders_icon {
    background: url(/wp-content/plugins/lms-helper-media/assets/img/folders_act.png) no-repeat;
    background-size: contain;
}
#lms_media_video_upload {
    padding-left: 20px;
    margin-top: 25px;
}
#lms_media_folder_cr_form input {
    width: 90%;
    margin: 15px auto;
    display: block;
}
#lms_media_user_shortcodes table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 5px;
}
#lms_media_video_upload .required,
#lms_media_folder_cr_form .required{
    border: 1px solid red;
}
.upload_video_section h5 {
    margin-bottom: 20px;
    font-size: 18px;
    color: #2d3c50;
    font-weight: 600;
}
.lms_folders_part {
    display: inline-block;
    max-width: 400px;
    width: 100%;
    border-right: 2px solid #555f6d;
    float: left;
    height: 100%;
}
.folders_list {
    max-height: 500px;
    overflow-y: auto;
    height: 500px;
}
.folders_list li label {
    width: 90%;
    text-align: left;
    padding-left: 10px;
    padding-top: 5px;
    margin-bottom: 0;
}
#file_name {
    width: 96%;
    margin-bottom: 15px;
    margin-top: 20px;
}
.upload_video_section form input[type='submit'],
.upload_video_section form button,
.user_shortcodes button,
.modal-footer button{
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 4px 12px;
    font-size: 14px;
    line-height: 1.42857;
    height: auto;
    border-radius: 7px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #6c83a1;
    background: #2d3c50;
    border-color: #2d3c50;
    -webkit-box-shadow: none;
    box-shadow: none!important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .1);
    margin-top: 15px;
}

.user_shortcodes {
    max-width: 600px;
    display: inline-block;
    float: left;
    width: 100%;
    margin-left: 20px;
    margin-top: 15px;
    max-height: 800px;
    overflow-y: auto;
}

.upload_video_section .spinner,
.aio-list-standard .spinner {
    background: url(/wp-admin/images/spinner-2x.gif) no-repeat;
    visibility: visible;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 25%;
}
.lms_media_video_folder_name,
.lms_media_video_shortcode {
    font-size: 19px;
}
.lms_media_video_shortcode {
    text-align: left;
    outline: none;
    margin-right: 0;
    background: transparent !important;
    padding: 0;
    font-size: 18px;
    border: none;
    width: 100%;
}
#lms_media_user_shortcodes button {
    margin-top: 0;
    width: 100px;
}
.show_analytic {
    display: inline-block;
    clear: both;
    width: 100%;
}
.lms_video_preview {
    display: inline-block;
    margin: 5px 0;
}
#lms_media_user_shortcodes li {
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
    background: #eee;
    cursor: pointer;
    position: relative;
}
.user_shortcodes ul {margin-right: 5px;}
.videoUpload {
    padding-bottom: 11px;
    text-align: center;
}
.videoUpload .modal-header {text-align: left;}
#lms_media_folder_cr_form button,
#lms_media_video_upload button{
    padding: 6px;
    cursor: pointer;
}
#lms_media_video_upload input[type='file']{
    margin: 10px auto;
    border-bottom: 1px solid;
    padding-bottom: 15px;
}
#success_message {
    display: block;
    width: 100%;
    margin-top: 20px;
    margin: 0 auto;
    max-width: 600px;
    text-align: center;
    font-size: 18px;
    padding: 10px;
}
#success_message.green{color: #2fb254;}
#success_message.red{color: red;}

/*Modal Table Styles*/
#analytics {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#analytics td, #analytics th {
    border: 1px solid #ddd;
    padding: 8px;
}

#analytics tr:nth-child(even){background-color: #f2f2f2;}

#analytics tr:hover {background-color: #ddd;}

#analytics th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #149a7a;
    color: white;
}
.export {
    position: absolute;
    right: 15px;
    top: 15px;
}

/*MEDIA*/

@media (max-width: 1220px) {
    .lms_folders_part {max-width: 340px;}
    .upload_video_section h5 {font-size: 16px;}
    .lms_media_video_shortcode {font-size: 15px;}
    .lms_media_video_folder_name {font-size: 16px;}
    .user_shortcodes {max-width: 525px;}
    .folders_list li label {padding-top: 3px;}
    .folders_icon {width: 26px;}
    .hid_cont {padding-left: 290px;}
    .lms_shortcodes_part .aio-fixed-header button {margin: 0 5px;}
}

@media (max-width: 1024px){
    .lms_folders_part {
        max-width: 100%;
        float: none;
        border: none;
    }
    .folders_list {
        max-height: 240px;
        height: 240px;
    }
    .upload_video_section .aio-fixed-header {padding: 5px 0;}
    .lms_shortcodes_part .lms_title {float: none;}
    .hid_cont {
        padding: 0;
        float: right;
    }
    .user_shortcodes {max-width: 97%;}
    .upload_video_section {padding: 0 45px;}
}
@media (max-width: 783px){
    .upload_video_section {padding: 0;}
}